RubyGems Navigation menu

formily 0.0.5.6.5

Write a longer description or delete this line.

Versiones:

  1. 0.0.5.6.5 - September 19, 2019 (100 KB)
  2. 0.0.5.6.4 - July 24, 2018 (200 KB)
  3. 0.0.5.6.3 - July 24, 2018 (100 KB)
  4. 0.0.5.6.2 - June 21, 2018 (100 KB)
  5. 0.0.5.6.1 - June 18, 2018 (100 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (8):

  • browser ~> 2.2
  • haml ~> 4.0
  • jquery-rails ~> 4.0
  • jquery-ui-rails ~> 5.0
  • paperclip ~> 4.0
  • paper_trail ~> 6.0.2, >= 6.0.2
  • rails ~> 4.0
  • sass-rails ~> 5.0
  • dependencias de Development (2):

  • bundler ~> 1.8
  • rake ~> 10.0
  • Propietarios:

    Subida por:

    Autores:

    • Alex

    SHA 256 checksum:

    24dff24225e1e7f43e09f5e52065e80da9fe70a8145bb2f8974038c855cf994a

    Total de descargas 6.395

    Para esta versión 1.257

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.0

    Enlace: